[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.SetPenPos

Moves the pen to the specified position.

## Declaration

Source position: graphics.pp line 1037

`protected procedure TCanvas.SetPenPos(`
`const AValue: TPoint`
`); override;`

## Description

Re-implements the method defined in the TFPCustomCanvas ancestor. Calls MoveTo using the X and Y coordinates specified in Value. Does not call the inherited method.